/* No comment provided by engineer. */
"%.0lfk of %.0lfk" = "%1$.0lfk van %2$.0lfk";

/* No comment provided by engineer. */
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ is geïnstalleerd en is gereed bij de volgende keer dat u %3$@ start! Wilt u het programma nu herstarten?";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ is momenteel de nieuwste versie.";

/* No comment provided by engineer. */
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ is nu beschikbaar (u hebt %3$@). Wilt u deze nu downloaden?";

/* No comment provided by engineer. */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ heeft geen bevoegdheden om naar de map Programma's te schrijven! Werkt u vanaf een schijfbestand? Zo niet, vraag uw systeembeheerder om hulp.";

/* No comment provided by engineer. */
"A new version of %@ has been installed!" = "Er is een nieuwere versie van %@ geïnstalleerd!";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "Er is een nieuwere versie van %@ beschikbaar!";

/* No comment provided by engineer. */
"An error occurred during installation. Please try again later." = "Er is een fout opgetreden tijdens de installatie. Probeer het later opnieuw.";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "Er deed zich een fout voor bij het ophalen van de update-informatie. Probeer later opnieuw.";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "Er is een fout opgetreden bij het uitpakken van het archief. Probeer het later opnieuw.";

/* No comment provided by engineer. */
"An error occurred while trying to download the file. Please try again later." = "Er is een fout opgetreden bij het downloaden van het bestand. Probeer het later opnieuw.";

/* No comment provided by engineer. */
"An update is already in progress!" = "Er is al een update bezig!";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Check for updates on startup?" = "Controleren op updates bij opstart?";

/* No comment provided by engineer. */
"Downloading update..." = "Update downloaden...";

/* No comment provided by engineer. */
"Extracting update..." = "Update uitpakken...";

/* No comment provided by engineer. */
"Install and Relaunch" = "Installeer en start opnieuw";

/* No comment provided by engineer. */
"Installing update..." = "Update installeren...";

/* No comment provided by engineer. */
"No" = "Nee";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ready to install!" = "Klaar voor installatie!";

/* No comment provided by engineer. */
"Update Error!" = "Updatefout!";

/* No comment provided by engineer. */
"Updating %@" = "%@ bijwerken";

/* No comment provided by engineer. */
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "Wilt u dat %@ controleert op updates bij de opstart? Als u dat niet wilt, kunt u de controle handmatig starten via het programmamenu.";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"You're up to date!" = "U hebt al de nieuwste versie!";

/* No comment provided by engineer. */
"Quit" = "Stop";
